[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.DoItemChecked

Synchronizes the checked state for an item with the widgetset class.

## Declaration

Source position: comctrls.pp line 1538

`protected procedure TCustomListView.DoItemChecked(`
`AItem: TListItem`
`);`

## Arguments

`AItem` |  | List item with the checked state updated in the method.